org.eclipse.actf.visualization.eval.html.statistics

## Interface IPageStatisticsTag

All Known Implementing Classes:
  FlashData, HeadingsData, ImageStatData, PageData

    public interface IPageStatisticsTag

Contains constants for page statistics

### Field Summary

Fields
`static String` `ALIGN`
`static String` `ALT`
`static String` `BASE`
`static String` `BGCOLOR`
`static String` `DEST`
`static String` `ERROR`
`static String` `EXISTENCE`
`static String` `FLASH`
`static String` `FLASH_INFO`
`static String` `HEADING`
`static String` `HEADINGS`
`static String` `HEIGHT`
`static String` `HREF`
`static String` `ID`
`static String` `IMAGE`
`static String` `IMAGES`
`static String` `ITEM`
`static String` `JAVASCRIPT`
`static String` `MAX`
`static String` `MEAN`
`static String` `MIN`
`static String` `MISSING`
`static String` `NAME`
`static String` `ORG_MAX`
`static String` `ORG_MEAN`
`static String` `ORG_MIN`
`static String` `REACHINGTIME`
`static String` `SKIPMAIN`
`static String` `SRC`
`static String` `TARGET_STRING`
`static String` `TOTAL`
`static String` `URL`
`static String` `VALID`
`static String` `VALUE`
`static String` `WIDTH`
`static String` `WRONG`
`static String` `XPATH`

### Field Detail

#### IMAGES

    static final String IMAGES

See Also:
  Constant Field Values

#### IMAGE

    static final String IMAGE

See Also:
  Constant Field Values

#### SKIPMAIN

    static final String SKIPMAIN

See Also:
  Constant Field Values

#### HEADINGS

    static final String HEADINGS

See Also:
  Constant Field Values

#### HEADING

    static final String HEADING

See Also:
  Constant Field Values

#### REACHINGTIME

    static final String REACHINGTIME

See Also:
  Constant Field Values

#### FLASH_INFO

    static final String FLASH_INFO

See Also:
  Constant Field Values

#### FLASH

    static final String FLASH

See Also:
  Constant Field Values

#### ITEM

    static final String ITEM

See Also:
  Constant Field Values

#### ERROR

    static final String ERROR

See Also:
  Constant Field Values

#### VALID

    static final String VALID

See Also:
  Constant Field Values

#### TOTAL

    static final String TOTAL

See Also:
  Constant Field Values

#### MISSING

    static final String MISSING

See Also:
  Constant Field Values

#### WRONG

    static final String WRONG

See Also:
  Constant Field Values

#### MAX

    static final String MAX

See Also:
  Constant Field Values

#### MEAN

    static final String MEAN

See Also:
  Constant Field Values

#### MIN

    static final String MIN

See Also:
  Constant Field Values

#### ORG_MAX

    static final String ORG_MAX

See Also:
  Constant Field Values

#### ORG_MEAN

    static final String ORG_MEAN

See Also:
  Constant Field Values

#### ORG_MIN

    static final String ORG_MIN

See Also:
  Constant Field Values

#### WIDTH

    static final String WIDTH

See Also:
  Constant Field Values

#### HEIGHT

    static final String HEIGHT

See Also:
  Constant Field Values

#### BGCOLOR

    static final String BGCOLOR

See Also:
  Constant Field Values

#### ALIGN

    static final String ALIGN

See Also:
  Constant Field Values

#### SRC

    static final String SRC

See Also:
  Constant Field Values

#### HREF

    static final String HREF

See Also:
  Constant Field Values

#### DEST

    static final String DEST

See Also:
  Constant Field Values

#### URL

    static final String URL

See Also:
  Constant Field Values

#### BASE

    static final String BASE

See Also:
  Constant Field Values

#### NAME

    static final String NAME

See Also:
  Constant Field Values

#### VALUE

    static final String VALUE

See Also:
  Constant Field Values

#### ALT

    static final String ALT

See Also:
  Constant Field Values

#### XPATH

    static final String XPATH

See Also:
  Constant Field Values

#### ID

    static final String ID

See Also:
  Constant Field Values

#### TARGET_STRING

    static final String TARGET_STRING

See Also:
  Constant Field Values

#### JAVASCRIPT

    static final String JAVASCRIPT

See Also:
  Constant Field Values

#### EXISTENCE

    static final String EXISTENCE

See Also:
  Constant Field Values